/*
 style rules for exhibition module of GAG website

/* --------------------------------------------------- */

h2.annex {
    width: 550px;
    margin:  0;
    margin-left: 400px;
}

.annex.info {
    width: 830px;
    margin:  0;
    margin-left:  auto;
    margin-right:  auto;
    padding: 0px;
}

.annex.centred {
    margin:  30px;
    padding: 0px;
}

.annex.left_col {
    margin:  0 0 10px 0;
    padding: 0px;
    float: left;
    width: 470px;
}
.annex.right_col {
    margin:  0 0 10px 0;
    padding: 0px;
    float: right;
    width: 470px;
}

/* --------------------------------------------------- */
h2.winners {
    width: 290px;
    margin:  4px;
    margin-left: 340px;
}

.winners.mid_col {
    margin:  20px 0 10px 0;
    padding: 0px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

table.winners {
    table-layout: fixed;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px;
    margin-top: 40px;
}

table.winners th {
    text-align: center;
    color: #eee;
    color: #333;
    background-color: #ababab;
    background-color: #98d2ff;
    background-color: #dbb5d3;
    background-color: #e9d2e4;
}

table.winners tr.spacer {
    height: 42px;
    background-color: #e5e5e5;
    background-color: cyan;
}
table.winners td {
    padding: 2px;
}
table.winners tr:nth-child(even) td {
    color: #333;
    background-color: #eee;
}
table.winners tr:nth-child(odd) {
    color: #eee;
    background-color: #ababab;
}

col.first {
   width: 255px;
}
col.second {
   width: 135px;
}
col.third {
   width: 150px;
}
/*
    background-color: #fef;
*/

.winners_gallery.mid_col {
    position: relative;
	/*
    margin:  40px auto 10px auto;
    margin-left: auto;
    margin-right: auto;
	left: 100px;
	*/
    padding: 0px;
    width: 950px;
    overflow: auto;
}

table.winners_gallery {
    width: 100%;
    border: none;
    margin: none;
}
table.winners_gallery td {
    border: none;
    margin: none;
}

